TMAP(1e)

NAME
tmap - Predict and plot transmembrane segments in protein sequences

SYNOPSIS

tmap -sequences seqset -graph xygraph -outfile report

tmap -help

DESCRIPTION

tmap is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Protein:Functional sites" command group(s).

OPTIONS

  Input section

-sequences seqset
    File containing a protein sequence alignment

  Output section

-graph xygraph

-outfile report

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

tmap is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.